Uploaded image for project: 'WildFly Core'
  1. WildFly Core
  2. WFCORE-4321

Upgrade target XML namespace for Galleon packages from 1.0 to 2.0

    XMLWordPrintable

Details

    Description

      This is not very critical but I'd like to upgrade WildFly Core and WildFly Galleon packages to the latest schema to make sure the upcoming releases are supported longer by future Galleon releases, in case I decide to remove the package schema 1.0 from Galleon.

      Attachments

        Activity

          People

            olubyans@redhat.com Oleksiy Lubyanskyy
            olubyans@redhat.com Oleksiy Lubyanskyy
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: